# Interface methods for submodule: OptimizerParametersHelper
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: OptimizerParametersHelper
class OptimizerParametersHelperProxy():
	def MoveDataPointer(self, container, pointer) -> None:
		""""""
		...

	def SetParametersObject(self, arg0, arg1) -> None:
		""""""
		...

